Description

Dear Sir/Madam,

Could you please advise me whether w_hiqual or w_qgfhigh is a better (more accurate) indicator of the respondent's highest
educational qualification? For instance, is the highest qualification of the 2168 respondents in the following table (code 13 in
b_qgfhigh_dv and code 3 in b_hiqual) O-Level or A-Level?

Your advice is urgently required and will be gratefully received.

Best wishes and many thanks.

Yours sincerely
Yaojun

. ta b_qgfhigh_dv b_hiqual_dv if b_gfhigh_dv>=1& b_hiqual>=1

Highest educational |

Highest qualification

qualification | 1. Degree 2. Other 3. A-leve 4. GCSE e 5. Other No qua

al

______________________ +__________________________________________________________________+________

1. Higher degree | 3,965 0 0 0 0 0

65
2. 1lst degree or equi | 5,667 0 0 0 0 0

67
3. Diploma in he | 17 2,723 0 0 0 0

40
4. Teaching qual not | 5 677 0 0 0 0

82
5. Nursing/other med | 4 854 0 0 0 0

58
6. Other higher degre | 2 17 0 0 0 0

19
7. A level | 3 144 3,582 0 0 0

29
8. Welsh baccalaureat | 0 0] 9 0 0 0

9
9. I'nationl baccalau | 0 1 45 0 0 0

46
10. AS level | 0 5 654 0 0 0

59
11. Highers (scot) | 0 77 410 0 0 0

87
12. Cert 6th year stu | 0 4 109 0] 0 0]

13
13. GCSE/O level | 0 243 2,168 7,401 0 0

12
14. CSE | 0 14 278 275 1,095 0

62
15. Standard/o/lower | 0 36 146 480 0 0

62
16. Other school cert | 0 24 131 82 962 0]

99
96. None of the above | 0 139 1,029 725 2,102 6,169

64
Total | 9,663 4,958 8,561 8,963 4,159 6,169 | 42,4
73
History
#1 - 04/27/2015 05:53 PM - Gundi Knies
Dear Yaojun,

the variable QFHIGH_DV does not consider as many qualifications as HIQUAL_DV. You can see this when you look at the Origin field in the online
documentation:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_gfhigh_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_hiqual_dv

You can also look at the universe field in the questionaire to see to whom the input variables were applicable, e.g.:
https://www.understandingsociety.ac.uk/questionnaires/ms02_questionnaire.html#gannualeventhistory w2.qualnew
https://www.understandingsociety.ac.uk/questionnaires/ms02_questionnaire.html#gannualeventhistory_w?2.trqual

We cannot advise which of these indicators is better for your research question. If you use the BHPS sample in your analysis you'd want to use
B_HIQUAL_DV. If you care about heterogeneity in educational qualifications and are happy to drop the BHPS sample, you may prefer B_QFHIGH. If
you drop the BHPS sample you can compare results when you use B_HIQUAL_DV with results when you use B_QFHIGH_DV.

Hope this helps.

Gundi

#2 - 04/28/2015 09:06 AM - Redmine Admin
- Category set to Derived variables
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 04/28/2015 03:02 PM - Redmine Admin
- Status changed from In Progress to Closed
- Target version setto X M

- % Done changed from 50 to 100
